/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
    font-family: 'ProximaNovaCondRegular';
    src: url('fonts/ProximaNovaCondRegular.eot');
    src: url('fonts/ProximaNovaCondRegular.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaCondRegular.woff2') format('woff2'),
         url('fonts/ProximaNovaCondRegular.woff') format('woff'),
         url('fonts/ProximaNovaCondRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaCondRegular.svg#ProximaNovaCondRegular') format('svg');
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('fonts/ProximaNovaRegular.woff') format('woff'),
         url('fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}


.et_pb_button:after {      
    top: 3px;
    right: 0;
} 

div.breadcrumbs   span a, div.breadcrumbs    a { color:#666;text-decoration:underline; }

#main-header{
	background:#fbda00;
}
#top-menu{
	background:url(images/menu-bg.png) repeat-x;
	padding:0px 10px 0 0;
}
#top-menu li{
	padding-top: 17px;
    padding-bottom: 19px;
	padding-left:13px;
	padding-right:13px;
	text-transform:uppercase;
	background:url(images/sep.png) no-repeat right;
}
#top-menu li:last-child{
	background:none!important;
}
#top-menu li a{
	padding-bottom:0px!important;
}
.product-box{
	margin-bottom: 25px;
	float:left;
	width:33%!important;
}
.product-box .et_pb_row{
	margin-left:0px!important;
	margin-right:0px!important;
	width:100%!important;
}
.inquire_btn a{
	background:#fbda00;
	padding:10px 20px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}
.inquire_btn{
	text-align:right;
}

.latest_item li{
	list-style:none;
	padding-left:0px!important;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #c0c0c0;
	margin-top:10px;
	padding-top:10px;
}
.latest_item li:last-child{
	border-bottom:0px!important;
}
.latest_item li .prod-thumb{
	width: 30%;
    float: left;
}
.latest_item li .prod-desc{
	width: 66%;
    float: right;
}

.latest_item li .prod-desc h5 a{
	color:#fff;
}

.footer-widget li:before{
	border-color: transparent!important;
}

/*Override CSS Rules*/
.container, .et_pb_row{
	width:75%!important;
}
#logo{
	max-height:100%!important;
}
.gray-box{
	background: #2e373e url(images/grey-bg.png) repeat-x;
	padding:10px;
	color:#fff;
	min-height:240px;
}
.gray-box h2{
	color:#fbdb00;
	font-size:18px;
	font-family: 'Roboto Slab', serif;
}
.three-img{
	line-height:0px!important;
}
#et-info-phone, #et-info-email, .et-cart-info span{
	    color: #666!important;
}
.et_pb_slides{
	    border-top: 5px solid #2e393f;
}
#et-info{
	float:right!important;
}

#et_search_icon:hover, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active,  .wp-pagenavi a:hover, .et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4{
	color: #fbda00!important;
}
.wp-pagenavi span.current {color:#666 !important;}

.mobile_menu_bar:before{
	color: #000000!important;
}
#top-menu-nav .menu-item a{
	color:#fff !important;
}
.terms_box{
	float:right;
}
.terms_box ul li{
	float:left;
}
.terms_box ul li a{
	padding: 0px 10px;
	color:#949496;
	border-right:1px solid #949496;
}
.terms_box ul li:last-child > a{
	border-right:none!important;
}
.success_sent_msg {
	border: 2px solid green;
    border-radius: 5px;
    padding: 10px 15px;
    margin-bottom: 50px;
    font-weight: bold;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
.product_title{
	margin-bottom:15px;
	margin-top:10px;
	font-size:19px!important;
}
.home_readmore a{
	background: #fbda00!important;
	color:#000!important;
}
#home_read_more a{
	color:#000!important;
	border:none!important;
	font-family: 'Roboto Slab', serif;
    font-weight: 400;
	font-size:16px;
}
.footer-widget h4{
	font-family: 'Roboto Slab', serif;
}
.home-slider h2{
	font-family: 'Roboto Slab', serif;
}
.et_pb_row h1{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
}
.et_pb_row p{
	font-family: 'ProximaNovaRegular'!important;
	/* font-size:15px !important; */
}
.footer-widget .textwidget{
	color:#b7b7b7;
	font-family: 'ProximaNovaRegular'!important;
}
.three-img img{
	width:100%!important;
	padding:2%;
}
.prod-desc h5 a,
.textwidget h5{
	font-family: 'Roboto Slab', serif;
	font-weight:300;
}

#footer-info,
.terms_box ul li a{
	font-family: 'Roboto Slab', serif;
	font-weight:300;
}

.et_pb_slide_content{
	font-family: 'Roboto Slab', serif;
}

#main-header, #et-top-navigation{
	font-family:roboto!important;
}
.et_pb_slide_description{
	background:url(images/slide-decs-bg.png) repeat-x center;
}
.error_div{	
	color:red;
	padding-left: 17px;
    padding-bottom: 20px!important;
}
.callus::before {
    content: "";
    margin-right: 5px;
    position: relative;
    top: 2px;
 font-family: "ETmodules" !important;
}
.callus {
    background: #fbda00 none repeat scroll 0 0;
    border: 2px solid #666666;
    border-radius: 5px;
    display: none;
    font-size: 16px;
    margin-right: 10px;
    padding: 0 10px;
    vertical-align: bottom;
    color:#666666;
}
.footer-widget .callus, .contactuspage .callus{
margin:5px;
vertical-align: middle;
border:0px solid #666666;
}
.et_header_style_left .logo_container{
z-index:-999;
}

.product-info{
width:100%;
}
.product-info h3, .inquire_btn{
	text-align:center;
}
.product-page{
	width:80%;
	margin:auto;
	margin-top:20px;
	margin-bottom:40px;
}
.product-image{
	width:100%;
	height: 250px;
    text-align:center;
	margin: 0 0 15px;
}
.product-image img { 
	width:auto;
	height: 100%;
	/*padding: 5%;*/
}
.home .breadcrumbs, .page-id-123 .breadcrumbs, .tax-product-category .breadcrumbs{
	display:none;
}
.productsbread{
	display:block !important;
}

#home-age-left-image img { border:4px solid #3f444a; }
/* Mobile View */

@media (min-width:320px) and (max-width:480px){	
	.et_header_style_left .logo_container{
		position:static!important;
	}
	.et_header_style_left #logo, .et_header_style_split #logo{
		max-width:100%!important;
	}
	#et-top-navigation{
		padding-left:0px!important;
	}
	#mobile_menu .menu-item a{
		color:#000!important;
	}
	.three-img img{
		width:100%!important;
	}
	.terms_box{
		float:none!important;
		text-align:center;
	}
	.terms_box ul li{
		display:inline-block;
		float:none!important;
	}
	.product-box{
		width:100%!important;
		float:none;
	}
	.product-box .et_pb_column_1_1,
	.product-box  h3,
	.inquire_btn{
		text-align:center!important;
		margin-bottom:10px;
	}
	
}

@media (min-width:480px) and (max-width:767px){
	#mobile_menu .menu-item a{
		color:#000!important;
	}
	#et-top-navigation{
		padding-left:0px!important;
	}
	.three-img img{
		width:100%!important;
	}
	.terms_box{
		float:none!important;
		text-align:center;
	}
	.terms_box ul li{
		display:inline-block;
		float:none!important;
	}
	.product-box{
		width:100%!important;
		float:none;
	}
	.product-box .et_pb_column_1_1,
	.product-box  h3,
	.inquire_btn{
		text-align:center!important;
		margin-bottom:10px;
	}
}
@media (min-width:768px) and (max-width:850px){

	.terms_box{
		float:none!important;
		text-align:center;
	}
	.terms_box ul li{
		display:inline-block;
		float:none!important;
	}

}
@media (min-width:768px) and (max-width:1023px){
	#mobile_menu .menu-item a{
		color:#000!important;
	}
	.three-img img{
		width:100%!important;
	}
	.product-box{
		width: 30%!important;
		margin-right: 10px;
	}
	.product-box .product_title,
	.product-box .inquire_btn{
		text-align:center;
	}
	.product-box .et_pb_column{
		margin-bottom:15px!important;
	}
}
@media (min-width:1024px) and (max-width:1200px){
	.container, .et_pb_row{
		width:90%!important;
	}
}
@media screen and (max-width: 1024px) {
	#top-menu-nav{
	display:none;
	}
	#et_mobile_nav_menu{
	display:block;
	}
	#mobile_menu .menu-item a{
			color:#000!important;
	}
	.product-box .et_pb_row {     width: 90% !important;  }
	.inquire_btn a {     float: left; width: 100%; }
}

@media screen and (max-width: 850px) {
    .callus{display:inline-block;}
	.info-phone{display:none;}
}

@media screen and (max-width: 500px) {
	.gray-box{
		min-height:280px;
	}
}